/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

.CustomCode .OurPromise {
	margin: 0px 0px 30px 0px;
}
.CustomCode .OurPromise ul,
.CustomCode .OurPromise ul {
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
}
.CustomCode .OurPromise ul li,
.CustomCode .OurPromise ul li {
	line-height: 1.5em;
	font-size: 13px;
	list-style:none;
	background: url(/Templates/_images/bulletlist.gif) no-repeat 0 7px;
	padding: 0 0 0 25px;
}
	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	
	#cHMobile .CustomCode {
		clear: none;
		float: right;
		width: auto;
		color: #FFFFFF;
		font-size: 18px;
		font-weight: normal;
		margin: -2px 0px 0px 0px;
		/* height: 34px; */
	}
	#cHMobile .CustomCode:first-child {
		margin: 45px 0px 0px 0px;
	}
	#cT .CustomCode, #cFLeft .CustomCode {
		clear: none;
		float: right;
		width: auto;
		color: #FFFFFF;
		font-weight: normal;
		margin: 6px 0px 0px 0px;
		border:#fff 1px solid;
		padding: 0;
	}
	#cFLeft .CustomCode + .CustomCode {
		margin: 0px 0 0 0;
		border:none;
		padding: 0;
	}
	#cT .CustomCode a, #cFLeft .CustomCode a {
		color: #52ae00;
		font-weight: normal;
		text-decoration: none;
		text-transform:uppercase;
	}
	#cT .CustomCode.PhoneNumbers a, #cFLeft .CustomCode.PhoneNumbers a {
		font-size:28px;
	}
	#cT .CustomCode a.number, #cFLeft .CustomCode a.number {
		color: #ffffff;
		font-size:32px
	}
	#cT .CustomCode ul, #cFLeft .CustomCode ul {
	list-style:none;
	padding:0;
	}
	#cT .CustomCode.PhoneNumbers span, #cFLeft .CustomCode.PhoneNumbers span {
		font-size: 36px;
		color:#FFFFFF;
	}
	
	#cHMobile .CustomCode a {
		color:#fff;
		border-bottom: 1px solid #66b71d;
		text-decoration: none;
	}
	#cHMobile .CustomCode a:hover {
		color:#fff;
		border-bottom: 1px solid #66b71d;
		text-decoration: none;
	}
	#cHMobile .CustomCode span {
		font-size: 18px;
		margin: 0px 4px 0px 0px;
	}
	#cFLeft .CustomCode {
		font-size: 28px;
		color:#1a9f5b;
		font-weight: normal;
		margin: 20px 0 40px 0;
	}
	
	#cFLeft .CustomCode .copyright {
		font-size: 12px !important;
		color:#FFF;
		text-align:right;
	}
	
	#cFLeft .CustomCode .copyright a {
		color:#FFFFFF;
	}
	#cFRight .CustomCode {
		font-size: 0.8em;
		color:#fff;
		margin: 20px 0 0 0;
		}
		#cFRight .CustomCode a {
		color:#fff;
		}
		
/* === [ MEGAMENU QUOTE ] === */
#cN .CustomCode  {
	width:636px;
	padding: 0 40px 0 50px;
	background:url(../Templates/_images/cn-quote.png) no-repeat top left;
	margin-left:226px;
}
#cN .CustomCode p  {
	color:#859eb6;
	font-size:18px;
	font-weight:500;
	font-style:italic;
}
		
/* === [ MOBILE NAVIGATION ] === */
#cHMobile .CustomCode a {
	color:#FFFFFF;
	text-decoration: none;
}
#cHMobile .mobilenav a {
  font-size:1.4em;
}
.CustomCode .mobilenav {
	font-size: 15px;
	font-weight: bold;
	line-height: 48px;
	color:#FFFFFF;
	margin: 10px 0;
}
.CustomCode .Mbookings a, .CustomCode .Mcourses a, .CustomCode .Mfees a, .CustomCode .Mblog a {
	background-color: #66b71d;
	background-image: url(../Templates/_images/mobile_bookings.png);
	background-repeat: no-repeat;
	background-position:top left;
	padding: 0 0 0 75px;
	width: 213px;
	display: block;
	border:#66b71d 1px solid;
	margin: 0 0 4px 0;
}
.CustomCode .Mbookings a:hover, .CustomCode .Mcourses a:hover, .CustomCode .Mfees a:hover, .CustomCode .Mblog a:hover {
	background-color: #ff771d;
	border:#ff771d 1px solid;
}
.CustomCode .Mcourses a {
	background-image: url(../Templates/_images/mobile_courses.png);
}
.CustomCode .Mfees a {
	background-image: url(../Templates/_images/mobile_fees.png);
}
.CustomCode .Mblog a {
	background-image: url(../Templates/_images/mobile_blog.png);
}
.bookings .CustomCode .Mbookings,
.training-courses .CustomCode .Mcourses,
.training-fees .CustomCode .Mfees, 
.blog .CustomCode .Mblog {
	background-color: #66b71d;
}
		
/* === [ GLOBAL STYLE ] === */

	.CustomCode .Twrapper {
		margin: 20px 10px;
		background: url(../Templates/_images/Quote-Top.gif) no-repeat top left;
	}
	.CustomCode .Testimonial {
		background: url(../Templates/_images/Quote-Bttm.gif) no-repeat bottom right;
		padding: 35px 25px 15px 30px;
		line-height: 1.5em;
	}
	.CustomCode .Testimonial span {
		font-weight: bold;
		display: block;
		padding: 6px 0 0 0;
	}
	
#ctl04_cPC_ctl02_CustomCodeHolder{
	margin-left: -20px;
	}
/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */


.countdown {
	width: 337px;
	height: 29px;
	position: relative;
	background: url(/templates/_images/countdown-bg.png) 0 0 no-repeat;
	padding: 82px 0 0 40px;
	color: black;
	font-size: 12px;
	font-weight: bold;
}
	.countdown .days,
	.countdown .hours,
	.countdown .minutes,
	.countdown .seconds {
		width: 70px;
		height: 48px;
		position: absolute;
		top: 30px;
		color: white;
		color: rgba(255,255,255,0.9);
		text-align: left;
		font-size: 40px;
		overflow: hidden;
		font-weight: normal;
	}
	.countdown .days    { left:  40px; }
	.countdown .hours   { left: 123px; }
	.countdown .minutes { left: 206px; }
	.countdown .seconds { left: 289px; }

		.countdown .days span,
		.countdown .hours span,
		.countdown .minutes span,
		.countdown .seconds span {
			display: inline-block;
			width: 34px;
			margin-right: 1px;
			height: 48px;
			text-align: center;
			background: url(/templates/_images/countdown-single-number.png) 0 0 no-repeat;
			position: relative;
			top: 0;
			
			        transition: top 0.25s;
			   -moz-transition: top 0.25s;
			-webkit-transition: top 0.25s;
		}
		.countdown .days span:after,
		.countdown .hours span:after,
		.countdown .minutes span:after,
		.countdown .seconds span:after {
			margin-top: 2px;
			display: block;
			width: 34px;
			height: 48px;
			background: url(/templates/_images/countdown-single-number.png) 0 0 no-repeat;
		}	
		
		.no-csstransitions .countdown .days span:after,
		.no-csstransitions .countdown .hours span:after,
		.no-csstransitions .countdown .minutes span:after,
		.no-csstransitions .countdown .seconds span:after {
			display: none;
		}
		
		.countdown span.value0:after { content: "1"; }
		.countdown span.value1:after { content: "2"; }
		.countdown span.value2:after { content: "3"; }
		.countdown span.value3:after { content: "4"; }
		.countdown span.value4:after { content: "5"; }
		.countdown span.value5:after { content: "6"; }
		.countdown span.value6:after { content: "7"; }
		.countdown span.value7:after { content: "8"; }
		.countdown span.value8:after { content: "9"; }
		.countdown span.value9:after { content: "0"; }

		.countdown .seconds span.value5:first-child:after { content: "0"; }
		.countdown .minutes span.value5:first-child:after { content: "0"; }
		.countdown .hours   span.value2:first-child:after { content: "0"; }


		.countdown span.animate {
			top: -48px;
			
			        transition: none;
			   -moz-transition: none;
			-webkit-transition: none;		
		}

		.no-csstransitions span.animate,
		.contegro_ie7 .countdown span.animate,
		.contegro_ie8 .countdown span.animate,
		.contegro_ie9 .countdown span.animate {
			top: 0;
		}
		.contegro_ie7 .countdown span:after,
		.contegro_ie8 .countdown span:after,
		.contegro_ie9 .countdown span:after {		
			display: none;
		}




.countdown.hidden {
	display: none;
}


/* --- [ SHARE ] --------------------------------------------------------------------- */

/*
	Default Class Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* --- [ Share Control ] --- */

/* Wrapping DIV around Share Control, Print Button and Forward To Friend Button */
.ShareContainer {
	position: relative;
	display: block;
	}
.website-secrets-revealed .ShareContainer {
	clear: both;
	margin: 10px 0 0 0;
}

.ShareContainer .addthis_default_style a.addthis_button_compact {
	color: #0374C1;
    font-size: 1.1em;
	font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
	line-height: 1.2em;
	text-decoration: none;
	}
	
/* Add This Wrapper */
.AddThisWrapper {
	clear: none;
	float: left;
	display: block;
}
/* Forward Friends Wrapper */
.ForwardFriendsWrapper {
	float: right;
	clear: none;
}
/* Print Wrapper */
.PrintWrapper {
	float: right;
	clear: none;
}
.ShareContainer .AddThisWrapper .addthis_floating_style.addthis_counter_style {
	left: 0px!important;
    top: 380px!important;
	background-image: none !important;
}

.addthis_floating_style {
	background:#efefef!important;
	border:#d7d7d7 1px solid;
	padding: 4px 4px 2px 2px;
	margin-left: -40px;
}
	
/* --- [ Forward to Friend Popup ] --- */

/* Wrapping DIV around Share Control, Print Button and Forward To Friend Button */

/* Wrapping */
	.ForwardFriendsForm {
		position: relative;
		display: block;
		margin: 0px;
		font-family: Arial, sans-serif;
		font-size: 12px;
		color: #58626C;
	}
	.ForwardFriendsForm .EmailContainer,
	.ForwardFriendsForm .ReceiptsContainer,
	.ForwardFriendsForm .SenderContainer {
		clear:both;
		border-bottom: 1px solid #CCCCCC;
		padding: 10px 0px
	}
	.ForwardFriendsForm .ForwardContainerFooter {
		clear:both;
		padding: 10px 0px
	}
	.ForwardFriendsForm .EmailItemWrapper,
	.ForwardFriendsForm .SenderItemWrapper {
	}
	.ForwardFriendsForm .ReceiptsItemWrapper {
		margin: 0px 0px 4px 130px;
	}
/* Headings */
	.SenderContainerHeader,
	.EmailContainerHeader,
	.ReceiptsContainerHeader {
		margin: 4px 0px;
		font-weight:bold;
}
/* Labels */
	.SenderItemLabel,
	.EmailItemLabel {
		display: block;
		float: left;
		clear: both;
		width: 130px;
		padding-right: 5px;
		margin-bottom: 2px;
	}
	.ReceiptsHeaderLabel {
		display: block;
		float: left;
		clear: none;
		width: 130px;
		padding-right: 5px;
		margin-bottom: 2px;
	}

/* Input Wrappers */
	.SenderItemInput,
	.ForwardFriendsForm .EmailContainer .SenderItemInput,
	.ForwardFriendsForm .SenderContainer .EmailContainerItemInput,.ForwardFriendsForm textarea {
		 display: block;
		 float: left; 
		 clear: none; 
		 margin-bottom: 2px; 
		 font-size: 11px;
		font-family: Arial, sans-serif;
	}
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper .NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper .EmailItemInput {
		display: block;
		float: left;
		clear: none;
		width: 130px;
	}
/* Inputs */
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.EmailItemInput {
		display: block;
		float: left;
		clear: none;
		width: 130px;
		margin-bottom: 2px;
		font-size: 11px;
		font-family: Arial, sans-serif;
	}
	.NameInput  {
		display: block;
		float: left;
		clear: none;
		width: 130px;
	}
	.EmailInput {
		display: block;
		float: left;
		clear: none;
		width: 180px;
	}
	input.SenderItemInput,
	.ForwardFriendsForm .EmailContainer input.SenderItemInput,
	.ForwardFriendsForm .SenderContainer input.EmailContainerItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.NameItemInput,
	.ForwardFriendsForm .ReceiptsContainer .ReceiptsItemWrapper input.EmailItemInput, 
	.ForwardFriendsForm .EmailContainer .EmailItemWrapper input.EmailContainerItemInput {
		width: 180px;
	}
/* Buttons */
	.ForwardHeaderButton,
	.ForwardDeleteButton {
		float: right;
	}

/* Error */
.EnquiryError {
	position: relative;
	display: block;
	float: left;
	clear: both;
	font-size: 11px;
}/* Automatically Updateded in patch version 1.0.0.29463 */

/* Add to Favorites Wrapper */
.AddToFavoritesWrapper {
    float: right;
    clear: none;
}

/* === [ HamBurger Menu ] === */
	.hamburger {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
	  padding: 6px;
	  display: inline-block;
	  cursor: pointer;
	  transition-property: opacity, -webkit-filter;
	  transition-property: opacity, filter;
	  transition-property: opacity, filter, -webkit-filter;
	  transition-duration: 0.15s;
	  transition-timing-function: linear;
	  font: inherit;
	  color: inherit;
	  text-transform: none;
	  background-color: transparent;
	  border: 0;
	  margin: 9px 0 0 0;
	  overflow: visible;
	  float: left;
	  width: 40px;
	  background: #ff771d;
	  height: 36px;
	  }


	.hamburger-box {
	  width: 26px;
	  height: 24px;
	  display: inline-block;
	  position: relative;
	  }

	.hamburger-inner {
	  display: block;
	  top: 50%;
	  margin-top: -2px; }
	  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	    width: 26px;
	    height: 3px;
	    background-color: #ffffff;
	    position: absolute;
	    transition-property: -webkit-transform;
	    transition-property: transform;
	    transition-property: transform, -webkit-transform;
	    transition-duration: 0.15s;
	    transition-timing-function: ease;
	    }
	  .hamburger-inner::before, .hamburger-inner::after {
	    content: "";
	    display: block; }
	  .hamburger-inner::before {
	    top: -10px; }
	  .hamburger-inner::after {
	    bottom: -10px; }

		.hamburger--squeeze .hamburger-inner {
		  transition-duration: 0.1s;
		  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
		  .hamburger--squeeze .hamburger-inner::before {
		    transition: top 0.1s 0.14s ease, opacity 0.1s ease; }
		  .hamburger--squeeze .hamburger-inner::after {
		    transition: bottom 0.1s 0.14s ease, -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
		    transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

		.hamburger--squeeze.is-active .hamburger-inner {
		  -webkit-transform: rotate(45deg);
		          transform: rotate(45deg);
		  transition-delay: 0.14s;
		  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
		  .hamburger--squeeze.is-active .hamburger-inner::before {
		    top: 0;
		    opacity: 0;
		    transition: top 0.1s ease, opacity 0.1s 0.14s ease; }
		  .hamburger--squeeze.is-active .hamburger-inner::after {
		    bottom: 0;
		    -webkit-transform: rotate(-90deg);
		            transform: rotate(-90deg);
		    transition: bottom 0.1s ease, -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
		    transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }



@media screen and (max-width: 1245px) {
	.ShareContainer .AddThisWrapper .addthis_floating_style.addthis_counter_style {
		left: 5px!important;
		padding: 5px;
	}	
}
@media screen and (max-width: 1145px) {
	.ShareContainer .AddThisWrapper .addthis_floating_style.addthis_counter_style {
		left: -75px!important;
		padding: 5px 25px 5px 5px;
		margin: 10px 10px 10px 0;
		border-radius: 0 8px 8px 0;

		-webkit-transition: left 0.5s;
		   -moz-transition: left 0.5s;
		        transition: left 0.5s;

		background-image: url(/templates/_images/small-screen-share-title.gif) !important;
		background-repeat: no-repeat !important;
		background-position: center right !important;
	}
	.ShareContainer .AddThisWrapper .addthis_floating_style.addthis_counter_style:hover {
		left: 0!important;
	}
	.contegro_ie .ShareContainer .AddThisWrapper .addthis_floating_style.addthis_counter_style {
		left: 0!important;
		background-image: none !important;
		padding-right: 5px;
		opacity: 0.5;
	}
	/*	#tabContainer li:nth-child(2) span {
		height: 40px;
		padding: 12px 20px 10px;
	}*/
}
/* -----[ Tablet portrait and Smartphone landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 880px) and (min-width: 551px) {
/*#cT .CustomCode a, #cFLeft .CustomCode a {
	font-size: 18px;
	}
	#cT .CustomCode span, #cFLeft .CustomCode span {
	font-size: 16px;
	}*/
	#cFLeft .CustomCode .copyright {
	text-align: left;
	}
	#cFLeft .CustomCode {
	clear: both;
	float: left;
	}
}
@media screen and (max-width: 550px) {
#cT .CustomCode {
	clear: both;
	float: none;
	text-align: center;
	padding: 10px 0px 0 0;
}
#cFLeft .CustomCode {
	font-size: 25px;
	margin: 20px 0 20px 0;
	padding: 10px 10px 10px 10px;
}
.countdown{
display:none;
}
.CustomCode .mobilenav {
	font-size: 12px;
	font-weight: bold;
	line-height: 48px;
	color:#FFFFFF;
	margin: 30px 0;
}
#cFLeft .CustomCode {
font-size: 15px;
margin: 20px 0 20px 0;
float:none;
width:98%;
}
	#cT .CustomCode.PhoneNumbers a, #cFLeft .CustomCode.PhoneNumbers a {
		font-size: 15px;
	}
	#cT .CustomCode a.number, #cFLeft .CustomCode a.number {
		color: #ffffff;
		font-size:25px;
	}

	#cT .CustomCode.PhoneNumbers span, #cFLeft .CustomCode.PhoneNumbers span {
		font-size:25px;
		color:#FFFFFF;
	}
}










